<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1989-04-08 03:54:00.00 GD 04h06'08.17" W 16d14'15.67" N</id>
<person>
<lastname>Teddy Riner</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1989-04-08 03:54:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1989-04-08 03:54:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1989-04-07 23:54:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1989-04-07 23:54:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Les Abymes</county>
<city>Pointe-à-Pitre</city>
<longitude>04h06'08.17" W</longitude>
<latitude> 16d14'15.67" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Grande-Terre</state>
<country>Guadeloupe</country>
</horoscope>
